@import url('../../fundify/style.css');
@import url('../../fundify/css/responsive.css');
.xe-notice,
.xe-strict-standards {
  display: none;
}
input[type=text],
input[type=email],
input[type=search],
input[type=password],
input[type=number],
input[type=file],
textarea,
select {
  line-height: 16px;
}
/* o Header
===============================================================================
............................................................................ */
#header .container {
  position: relative;
}
#header .container nav#menu {
  white-space: nowrap;
  z-index: 1;
  position: absolute;
  left: 0;
  right: 0;
}
#header .container nav#menu ul.menu li.current-menu-ancestor a,
#header .container nav#menu ul.right li.current-menu-ancestor a,
#header .container nav#menu ul.menu li.current-menu-item a,
#header .container nav#menu ul.right li.current-menu-item a,
#header .container nav#menu ul.menu a:hover,
#header .container nav#menu ul.right a:hover {
  color: #33CBCC;
}
#header .container hgroup {
  width: 200px;
  margin: 0 auto;
  position: relative;
  z-index: 2;
}
#header .container hgroup h1.site-title {
  width: auto;
}
#header .container hgroup h1.site-title img {
  width: 100% !important;
  height: auto !important;
}
#header .container hgroup .site-title span,
#header .container hgroup .site-description {
  position: absolute !important;
  clip: rect(1px 1px 1px 1px);
  /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px);
}
#header .container hgroup .site-title a {
  display: inline-block;
}
.banner {
  position: relative;
  overflow: hidden;
  margin: -40px 0 30px 2px;
}
.banner li {
  list-style: none;
}
.banner ul li {
  float: left;
  position: relative;
}
.banner ul li img {
  width: 100%;
  height: auto;
  max-height: 100%;
}
.banner ul li button {
  position: absolute;
  right: 40px;
  bottom: 40px;
  font-weight: 400;
  text-transform: uppercase;
  font-family: Lato;
  border: 0;
  font-size: 19px;
  line-height: 40px;
  border-radius: 4px;
  padding: 0 20px;
  margin: 0;
  color: #fff;
  background: #0ececb;
  display: block;
  text-align: center;
  text-shadow: none;
  box-shadow: inset 0 -2px 0 rgba(0, 0, 0, 0.25);
}
.banner ol.dots {
  position: absolute;
  bottom: 10px;
  left: 30%;
  right: 30%;
  text-align: center;
}
.banner ol.dots li {
  background: white;
  background: rgba(255, 255, 255, 0.6);
  border-radius: 50%;
  display: inline-block;
  width: 20px;
  height: 20px;
  text-indent: 20px;
  overflow: hidden;
  margin: 0 10px;
  cursor: pointer;
}
.banner ol.dots li.active,
.banner ol.dots li:hover {
  background: rgba(255, 255, 255, 0.8);
}
/* o Footer
===============================================================================
............................................................................ */
footer#footer {
  background: #EFEFEF;
}
footer#footer .footer-widget {
  width: 31%;
  margin: 0 1%;
}
footer#footer .footer-widget .widget-title {
  color: #33CBCC;
}
footer#footer .footer-widget li a {
  color: #565656;
}
footer#footer ul.social li {
  float: left;
  margin: 30px 20px 0 0;
}
footer#footer ul.social li img {
  width: 32px;
  height: 32px;
}
footer#footer div.copy {
  clear: both;
  text-align: center;
  padding: 50px 0;
}
footer#footer div.copy p {
  color: #565656;
}
@media screen and (max-width: 880px) {
  footer#footer .footer-widget {
    width: 90%;
    margin: 0 auto 40px;
  }
}
/* o Sidebar
===============================================================================
............................................................................ */
#sidebar .widget li.cat-item a {
  line-height: 24px;
  font-size: 19px;
}
/* o Mailchimp
===============================================================================
............................................................................ */
footer#footer .widget_mc4wp_form_widget label,
aside#sidebar .widget_mc4wp_form_widget label,
#floating-newsletter .widget_mc4wp_form_widget label {
  display: none;
}
footer#footer .widget_mc4wp_form_widget p,
aside#sidebar .widget_mc4wp_form_widget p,
#floating-newsletter .widget_mc4wp_form_widget p {
  margin: 0;
  padding: 0;
}
footer#footer .widget_mc4wp_form_widget input#mc4wp_email,
aside#sidebar .widget_mc4wp_form_widget input#mc4wp_email,
#floating-newsletter .widget_mc4wp_form_widget input#mc4wp_email {
  background: white;
  font-size: 17px;
  line-height: 38px;
  height: 38px;
  display: block;
  color: #565656;
  width: 65%;
  margin: 0;
  padding: 0;
  text-indent: 5px;
  border: solid 1px white;
}
footer#footer .widget_mc4wp_form_widget input[type=submit],
aside#sidebar .widget_mc4wp_form_widget input[type=submit],
#floating-newsletter .widget_mc4wp_form_widget input[type=submit] {
  font-weight: 400;
  text-transform: uppercase;
  font-family: Lato;
  border: 0;
  font-size: 19px;
  line-height: 40px;
  border-radius: 4px;
  padding: 0 20px;
  margin: 0;
  color: #fff;
  background: #0ececb;
  display: block;
  text-align: center;
  text-shadow: none;
  box-shadow: inset 0 -2px 0 rgba(0, 0, 0, 0.25);
  float: right;
  position: relative;
  top: -40px;
  margin-bottom: -40px;
  width: 35%;
  color: white;
  padding: 0;
}
#sidebar .widget ul.fetched_tweets {
  list-style: none;
  margin: 0;
  padding: 0;
}
#sidebar .widget ul.fetched_tweets li {
  list-style: none;
  padding: 0;
  margin: 0 0 20px;
  overflow: hidden;
}
#sidebar .widget ul.fetched_tweets li .clear,
#sidebar .widget ul.fetched_tweets li br {
  display: none;
}
#sidebar .widget ul.fetched_tweets li .wdtf-user-card {
  float: left;
  width: 55px;
}
#sidebar .widget ul.fetched_tweets li .wdtf-user-card img {
  display: block;
  overflow: hidden;
  border: solid 1px #878787;
}
#sidebar .widget ul.fetched_tweets li .tweet_data {
  margin-left: 55px;
}
#sidebar .widget ul.fetched_tweets li .times {
  margin-left: 55px;
}
/* o Common
===============================================================================
............................................................................ */
.entry-content p,
.entry-summary p,
.comment-content p,
.mu_register p {
  font-size: 17px;
  line-height: 22px;
}
.entry-content img {
  max-width: 100%;
  height: 100%;
}
#page div.title {
  background: none;
  height: auto;
  text-align: left;
  margin: 40px 0 0;
}
#page div.title div.container h1 {
  padding: 0;
  text-transform: none;
}
/* o Campaigns
===============================================================================
............................................................................ */
#projects .item {
  height: 500px;
  overflow: hidden;
  position: relative;
}
#projects .item a.thumb {
  min-height: 253px;
  display: block;
}
#projects .item img.attachment-campaign {
  min-height: 253px;
  width: auto !important;
  max-width: 99999px;
}
#projects .item p {
  overflow: hidden;
  margin-bottom: 75px;
}
#projects .item .digits {
  padding: 80px 0 0;
  background: #FFFFFF;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, #ffffff 50%, #ffffff 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(50%, #ffffff), color-stop(100%, #ffffff));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, #ffffff 50%, #ffffff 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, rgba(255, 255, 255, 0) 0%, #ffffff 50%, #ffffff 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, rgba(255, 255, 255, 0) 0%, #ffffff 50%, #ffffff 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, #ffffff 50%, #ffffff 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ffffff', endColorstr='#ffffff', GradientType=0);
  /* IE6-9 */
}
@media screen and (max-width: 600px) {
  #projects .item {
    height: auto;
  }
}
/* o Campaign Detail
===============================================================================
............................................................................ */
.single-download #description .edd_purchase_submit_wrapper {
  display: none;
}
.single-download #description .edd_price_options {
  clear: both;
  margin: 20px 0;
}
.single-download #description .atcf_custom_price_wrap {
  display: none;
}
.single-download #description .edd_download_purchase_form h2 {
  color: #33cccc;
  font-size: 30px;
  line-height: 34px;
  padding: 0;
  margin: 40px 0 0;
}
.single-download #description .atcf-price-option {
  border-top: 4px double #dbd9d4;
}
.backer-list img.avatar {
  height: auto;
}
/* o Checkout
===============================================================================
............................................................................ */
#edd_checkout_form_wrap input[type=checkbox] {
  width: auto;
}
#edd_checkout_form_wrap #edd-giftaid-wrap {
  margin: 18px 0;
}
#edd_checkout_form_wrap #edd-giftaid-wrap .edd-description {
  font-weight: normal;
  margin: 5px 0 10px 0;
  display: block;
}
/* o Floating Newsletter
===============================================================================
............................................................................ */
body {
  position: relative;
}
#floating-newsletter {
  position: fixed;
  bottom: 0;
  right: 30px;
  background: #efefef;
  -webkit-border-radius: 10px 10px 0 0;
  -moz-border-radius: 10px 10px 0 0;
  border-radius: 10px 10px 0 0;
}
#floating-newsletter .close {
  position: absolute;
  top: 10px;
  right: 10px;
  color: white;
  background: #565656;
  text-align: center;
  line-height: 17px;
  font-size: 17px;
  font-weight: bold;
  width: 20px;
  height: 20px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  cursor: pointer;
}
#floating-newsletter .widget_mc4wp_form_widget {
  margin: 20px 20px 40px;
  width: 320px;
}
#floating-newsletter .widget_mc4wp_form_widget h3 {
  color: #33CBCC;
  font-family: 'Oswald';
  font-size: 36px;
  line-height: 55px;
  white-space: nowrap;
  padding: 0 0 8px;
}
#floating-newsletter .widget_mc4wp_form_widget h3 em {
  color: #565656;
  font-size: 18px;
  line-height: 22px;
  display: block;
  font-style: normal;
  white-space: normal;
}
#floating-newsletter .widget_mc4wp_form_widget input#mc4wp_email {
  width: 60%;
  font-size: 13px;
}
@media screen and (max-width: 880px) {
  #floating-newsletter {
    display: none !important;
  }
}
